Skip to main content
GET
List client accounts
Returns the client accounts in the credential’s organization, each with its taxpayers, one page at a time. See the Transcripts overview.

Authorizations

Authorization
string
header
required

The access token from the client credentials grant, sent as a Bearer credential.

Query Parameters

page
integer
default:1

The page number, from 1.

Required range: x >= 1
pageSize
integer
default:100

Client accounts per page.

Required range: 1 <= x <= 500

Response

One page of client accounts.

clientAccounts
object[]
required

The page's client accounts.

page
integer
required

The page number.

pageSize
integer
required

The page size.

totalCount
integer
required

Client accounts across all pages.

hasNextPage
boolean
required

Whether another page follows.